Package wx :: Module animate :: Class AnimationBase

[frames | no frames]

## Type AnimationBase

    object --+
             |
        Object --+
                 |
                AnimationBase

Known Subclasses:
  `Animation`

Proxy of C++ AnimationBase class

Method Summary
| `__init__(self)`
| `__del__(self)`
int | `GetDelay(self, i)`
Image | `GetFrame(self, i)`
int | `GetFrameCount(self)`
Size | `GetSize(self)`
bool | `IsOk(self)`
bool | `Load(self, stream, type)`
bool | `LoadFile(self, name, type)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216580244(...)
  Set Method:
    unknown--1216580188(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:01 2007 | http://epydoc.sf.net